nss-3.18.0-1.mga4.i586.rpm


Advertisement

Description

nss - Netscape Security Services

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name nss
Package version 3.18.0
Package release 1.mga4
Package architecture i586
Package type rpm
Installed size 6.73 MB
Download size 1.26 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Network Security Services (NSS) is a set of libraries designed to
support cross-platform development of security-enabled client and server
applications. Applications built with NSS can support SSL v2 and v3,
TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3 certificates, and
other security standards. For detailed information on standards supported, see
http://www.mozilla.org/projects/security/pki/nss/overview.html.

Alternatives

Package Version Architecture Repository
nss-3.20.0-1.mga4.i586.rpm 3.20.0 i586 Mageia Core Updates
nss-3.20.0-1.mga4.x86_64.rpm 3.20.0 x86_64 Mageia Core Updates
nss-3.19.3-1.mga4.i586.rpm 3.19.3 i586 Mageia Core Updates
nss-3.19.3-1.mga4.x86_64.rpm 3.19.3 x86_64 Mageia Core Updates
nss-3.19.2-1.mga4.i586.rpm 3.19.2 i586 Mageia Core Updates
nss-3.19.2-1.mga4.x86_64.rpm 3.19.2 x86_64 Mageia Core Updates
nss-3.19.0-1.mga4.i586.rpm 3.19.0 i586 Mageia Core Updates
nss-3.19.0-1.mga4.x86_64.rpm 3.19.0 x86_64 Mageia Core Updates
nss-3.18.0-1.1.mga4.i586.rpm 3.18.0 i586 Mageia Core Updates
nss-3.18.0-1.1.mga4.x86_64.rpm 3.18.0 x86_64 Mageia Core Updates
nss-3.18.0-1.mga4.x86_64.rpm 3.18.0 x86_64 Mageia Core Updates
nss-3.17.4-1.mga4.i586.rpm 3.17.4 i586 Mageia Core Updates
nss-3.17.4-1.mga4.x86_64.rpm 3.17.4 x86_64 Mageia Core Updates
nss-3.17.3-1.mga4.i586.rpm 3.17.3 i586 Mageia Core Updates
nss-3.17.3-1.mga4.x86_64.rpm 3.17.3 x86_64 Mageia Core Updates
nss-3.17.2-1.mga4.i586.rpm 3.17.2 i586 Mageia Core Updates
nss-3.17.2-1.mga4.x86_64.rpm 3.17.2 x86_64 Mageia Core Updates
nss-3.17.1-1.1.mga4.i586.rpm 3.17.1 i586 Mageia Core Updates
nss-3.17.1-1.1.mga4.x86_64.rpm 3.17.1 x86_64 Mageia Core Updates
nss-3.17.0-1.mga4.i586.rpm 3.17.0 i586 Mageia Core Updates
nss-3.17.0-1.mga4.x86_64.rpm 3.17.0 x86_64 Mageia Core Updates
nss-3.16.3-1.mga4.mrc.x86_64.rpm 3.16.3 x86_64 Mageia Russian Community Construct
nss-3.16.3-1.mga4.i586.rpm 3.16.3 i586 Mageia Core Updates
nss-3.16.3-1.mga4.x86_64.rpm 3.16.3 x86_64 Mageia Core Updates
nss-3.16.1-1.1.mga4.i586.rpm 3.16.1 i586 Mageia Core Updates
nss-3.16.1-1.1.mga4.x86_64.rpm 3.16.1 x86_64 Mageia Core Updates
nss-3.16.1-1.mga4.i586.rpm 3.16.1 i586 Mageia Core Updates
nss-3.16.1-1.mga4.x86_64.rpm 3.16.1 x86_64 Mageia Core Updates
nss-3.16.0-1.mga4.i586.rpm 3.16.0 i586 Mageia Core Updates
nss-3.16.0-1.mga4.x86_64.rpm 3.16.0 x86_64 Mageia Core Updates
nss-3.15.4-1.mga4.i586.rpm 3.15.4 i586 Mageia Core
nss-3.15.4-1.mga4.x86_64.rpm 3.15.4 x86_64 Mageia Core
nss - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libfreebl3.so -
libnspr4.so -
libnss3.so -
libnssutil3.so -
libplc4.so -
libplds4.so -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsmime3.so -
libsqlite3.so.0 -
libssl3.so -
libz.so.1 -
perl(Getopt::Std) -

Provides

Name Value
nss == 2:3.18.0-1.mga4
nss(x86-32) == 2:3.18.0-1.mga4

Download

Type URL
Binary Package nss-3.18.0-1.mga4.i586.rpm
Source Package nss-3.18.0-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install nss rpm package:
    # urpmi nss

Files

Path
/etc/pki/nssdb/cert8.db
/etc/pki/nssdb/key3.db
/etc/pki/nssdb/secmod.db
/usr/bin/addbuiltin
/usr/bin/atob
/usr/bin/baddbdir
/usr/bin/bltest
/usr/bin/btoa
/usr/bin/certcgi
/usr/bin/certutil
/usr/bin/checkcert
/usr/bin/chktest
/usr/bin/cmsutil
/usr/bin/conflict
/usr/bin/crlutil
/usr/bin/crmftest
/usr/bin/dbtest
/usr/bin/derdump
/usr/bin/dertimetest
/usr/bin/digest
/usr/bin/encodeinttest
/usr/bin/fipstest
/usr/bin/httpserv
/usr/bin/listsuites
/usr/bin/lowhashtest
/usr/bin/makepqg
/usr/bin/mangle
/usr/bin/modutil
/usr/bin/multinit
/usr/bin/nonspr10
/usr/bin/ocspclnt
/usr/bin/ocspresp
/usr/bin/oidcalc
/usr/bin/p7content
/usr/bin/p7env
/usr/bin/p7sign
/usr/bin/p7verify
/usr/bin/pk11gcmtest
/usr/bin/pk11mode
/usr/bin/pk12util
/usr/bin/pk1sign
/usr/bin/pkix-errcodes
/usr/bin/pp
/usr/bin/pwdecrypt
/usr/bin/remtest
/usr/bin/rsaperf
/usr/bin/sdrtest
/usr/bin/secmodtest
/usr/bin/selfserv
/usr/bin/shlibsign
/usr/bin/signtool
/usr/bin/signver
/usr/bin/smime
/usr/bin/ssltap
/usr/bin/strsclnt
/usr/bin/symkeyutil
/usr/bin/tstclnt
/usr/bin/vfychain
/usr/bin/vfyserv

Changelog

2015-03-23 - luigiwalser <luigiwalser> 2:3.18.0-1.mga4
+ Revision: 819112
- 3.18
- 3.17.4
- 3.17.3
- 3.17.2
- 3.17.1
- 3.17
- 3.16.4
- 3.16.3
- 3.16.2
- rediff patch 5 (from tv)
- 3.16.1
- 3.16
- 3.15.5
+ tmb <tmb>
- rebuild for sqlite3 deps
- revert 3.16.1 'Imposed name constraints on the French government root
CA ANSSI (DCISS)' as the CA signs more than gouv.fr domains (mga#13563)
+ oden <oden>
- rebuilt to pickup changes in rootcerts-20140318.00
- fix correct build deps
2014-01-17 - luigiwalser <luigiwalser> 2:3.15.4-1.mga4
+ Revision: 566768
- 3.15.4
2013-12-10 - luigiwalser <luigiwalser> 2:3.15.3.1-1.mga4
+ Revision: 556208
- 3.15.3.1
2013-11-15 - luigiwalser <luigiwalser> 2:3.15.3-1.mga4
+ Revision: 551463
- 3.15.3
2013-10-21 - umeabot <umeabot> 2:3.15.2-3.mga4
+ Revision: 539099
- Mageia 4 Mass Rebuild
2013-10-04 - oden <oden> 2:3.15.2-2.mga4
+ Revision: 491363
- rebuilt to pickup the changes as of rootcerts-20130411.00
2013-09-28 - luigiwalser <luigiwalser> 2:3.15.2-1.mga4
+ Revision: 488419
- 3.15.2
2013-07-04 - luigiwalser <luigiwalser> 2:3.15.1-1.mga4
+ Revision: 450026
- 3.15.1
2013-06-27 - fwang <fwang> 2:3.15.0-1.mga4
+ Revision: 447365
- finally fix simplified nss version
2013-06-26 - oden <oden> 2:3.15-1.mga4
+ Revision: 446836
- 3.15
- adjust the patches

See Also

Package Description
nss-doc-3.16.0-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.16.1-1.1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.16.1-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.16.3-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.17.0-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.17.1-1.1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.17.2-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.17.3-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.17.4-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.18.0-1.1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.18.0-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.19.0-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.19.2-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.19.3-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
nss-doc-3.20.0-1.mga4.noarch.rpm Network Security Services (NSS) - Documentation
Advertisement
Advertisement